$kind: http-request
url: "{{Local_URL}}inputrequests/a40e0e1c-0d11-46bd-a99a-795d9fc81d45/delete"
method: DELETE
headers:
  username: textugapp
  apiKey: db03834002ed60dfa53963cc66bbeeb730142a16fd1bbbb6e1ebca862a798359
auth:
  type: bearer
  credentials:
    token: "{{ERP_Local_Token}}"
order: 5000
